Moneybird logo
Changelog

2026-06-02

API Changelog v2-20260601-52e5f40b8c vs. v2-20260602-9a00fffbef

DELETE /{administration_id}/assets/{id}/sources/{detail_id}{format}

  • api operation id delete_administration_id_assets_id_sources_detail_id removed and replaced with delete_administration_id_assets_id_sources_source_id

POST /{administration_id}/assets/{id}/sources{format}

  • ⚠️ removed the request property detail_id
  • added subschema #1, subschema #2 to the request body oneOf list
  • added the optional property general_journal_document_entry_id to the response with the 201 status

GET /{administration_id}/assets/{id}{format}

  • added the optional property sources/items/general_journal_document_entry_id to the response with the 200 status

PATCH /{administration_id}/assets/{id}{format}

  • added the optional property sources/items/general_journal_document_entry_id to the response with the 200 status

GET /{administration_id}/assets{format}

  • added the optional property items/sources/items/general_journal_document_entry_id to the response with the 200 status

POST /{administration_id}/assets{format}

  • added the optional property sources/items/general_journal_document_entry_id to the response with the 201 status

API Changelog v2-20260602-b21bd9f0d9 vs. v2-20260602-14cd5a1579

PATCH /{administration_id}/webhooks/{id}/activate{format}

  • added the optional property secret to the response with the 200 status

PATCH /{administration_id}/webhooks/{id}/deactivate{format}

  • added the optional property secret to the response with the 200 status

GET /{administration_id}/webhooks{format}

  • added the optional property items/secret to the response with the 200 status

POST /{administration_id}/webhooks{format}

  • added the optional property secret to the response with the 201 status
Last modified on